/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
    color: #fffef5;
}

a:hover, a:active {
    color: #F78F1E;
    text-decoration: none;
}


/*TOP NAV
**********************************************************/

#topNavList {
    width:370px;
    height:84px;
    float: right;
    margin-right:0px;
    margin-top:-180px;
    z-index:99999;
    background: url('../images/layout/topnav.png') left top no-repeat;
    font-size: 13px;
    color: #231f20;
}


#topNavList .bold {
    font-weight:700;
    font-size: 17px;

}







#topNavList p, #topNavList .phone1, #topNavList .email {
    /*color: #231f20;
    float:left;
    margin-left:30px;
    margin-top:16px;
    font-size: 13px;*/
    padding-left:0px;
    
}

 #topNavList .email {
    /*color: #231f20;
    float:left;
    margin-left:30px;
    margin-top:16px;
    font-size: 13px;*/
    margin-right:36px;
    
}


#topNavList .a{
   

    margin-left:30px;
    margin-top:12px;

}


#topNavList .p{
   

    margin-left:30px;
    text-transform:uppercase;
    margin-top:4px;
	font-size: 18px;
	color: #fff;
}



#topNavList .p .phone1{
   

    
    font-size: 24px;
    padding-left:9px;

    font-weight:700;
    color:white;

}






#topNavList a:link, #topNavList a:visited {
    color: #fffef5;
    padding: 0 0px;
    text-decoration: none;
}




#topNavList .last a {
    padding-right: 0px;
}




#topNavList a:hover, #topNavList li a:active {
    color: #fff;
    text-decoration: underline;
}

div#header #topNavList li.first a {
    border-left: 0;
}

div#header #topNavList li.onPath a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}



/*MAIN NAV
**********************************************************/

div#mainNav {
	width: 100%;
	height: 50px;
	/*margin: -30px 0 0 0;*/
}

ul#mainNavList {

  list-style-type:none;
  margin:0;
  padding:0;
  display:block;
  position:relative;
  top:-25px;
  font-size:28px;
  font-family: 'Bitter', serif;
  float: right;  
}

ul#mainNavList li {

  text-transform:lowercase;
  padding:4px 4px 4px 9px;

  float:left;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {

   /*display:block;*/
   width:160px;
   text-decoration:none;
   padding:3px 16px 2px 16px;
   color: #fff;
   font-weight: 700;
   text-transform:lowercase;
   

}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
   
   text-decoration: underline;

   padding-bottom:3px;


}




div#mainNav ul#mainNavList li.onPath a {
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {
    padding: 15px 0 30px 15px;
    position:relative;
    display:block;
    bottom:10px;

}

ul#leftNavList li {
    padding: 0 15px;

}


ul#leftNavList li li {
    padding: 0;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
    color: #3B4845;
    font-weight: bold;
    font-size: 15px;
    display: block;
    padding: 12px 10px 12px 30px;
    text-decoration: none;
    background-color: #f7f7f7;
    margin-bottom: 1.5px;

    border-left: 8px solid #1d9d24;
    text-align:left;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
    border-left: 8px solid #008bcb;
    background: #d2d2d2; 

}

ul#leftNavList li.lev2 a{
    padding: 12px 10px 12px 50px;
    font-size: 1.3em;
    background-color:#fff;
    width:125px;
    border-left: 8px solid #28acdd;
    text-indent:-14px;
    margin-left:15px;    

    
}

ul#leftNavList li.lev3 a {
    padding: 12px 10px 12px 70px;
    font-size: 1.3em;
    background-color:#fff;
    width:85px;
    text-indent:-34px;
    margin-left:35px;    
    border-left: 8px solid #8B8B8B;
}

ul#leftNavList li.onPath a {
    border-left: 8px solid #cd0079;
}

ul#leftNavList li.sel a {
    border-left: 8px solid #2a3e92;
}

ul#leftNavList li.lev2 a:hover{
    background: #ededed; 
    border-left: 8px solid #363636;
}

ul#leftNavList li.lev3 a:hover{
    background: #ededed; 
    border-left: 8px solid #363636;
}


ul#leftNavList li.sel.lev2 a,
ul#leftNavList li.sel.lev3 a {
    background: #fff; 
}







/*FOOTER NAV
**********************************************************/

ul#footerNavList {
    float: left;
    width: 480px;

}

ul#footerNavList li {
    display: inline;
    padding: 0 12px;
    border-right: 1px solid #3B4845;
;
}

ul#footerNavList li.last {
    border: 0;
    padding-right: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
    font-size: 12px;
    text-decoration: none;
    color: #3B4845;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
    text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {
    color: #3B4845;
    text-decoration: none;
}



/*FOOTER LINKS
*******************************************************/

div.footerColumn ul li a {
    font-size: 13px;
    /*color: #2e2727;*/
    padding: 3px 15px 3px 10px;
    display: block;
    text-decoration: none;
}

div.footerColumn ul li a:hover {
    background-color: rgba(234,234,239, 0.6);
}


div.footerColumn2 ul li a {
    font-size: 13px;
    /*color: #2e2727;*/
    padding: 3px 5px 3px 10px;
    display: block;
    text-decoration: none;
}

div.footerColumn2 ul li a:hover {
    background-color: #e0dac7;
    color: ##FFFEF5;
}



/*PATH
**********************************************************/

div#path {
    background-color: #1d9d24;
    padding: 5px 10px 5px 5px;
    margin: 0 0 15px 0;
    color:white;
    text-indent:22px;
}

div#path a {
    font-size: 12px;
    padding: 0 4px;
    color:#fff;
}

div#path a.sel {
    font-weight: bold;
    text-decoration: none;
        color:#3B4845;

}